<template>
    <div class="gap-title">
        <span>{{title}}</span>
    </div>
</template>

<script>
export default {
    props: {
        title:{
            type:String,
            default:""
        }
    },
    components: {

    },
    data() {
        return {

        };
    },
    watch: {

    },
    computed: {

    },
    created() {

    },
    mounted() {

    },
    methods: {

    },
};
</script>

<style scoped>
.gap-title{
    font-size: 18px;
	font-weight: 600;
	color: #202531;
    display: flex;
    align-items: center;
}
.gap-title::before{
    content:'';
    display: inline-block;
    margin-right: 8px;
    width: 4px;
	height: 16px;
	background-color: #2b4695;
	border-radius: 2px;
}
</style>
